/* --------------------------------------------------------------------
 1.HomeStyle
-------------------------------------------------------------------- */
/*----- Home feature photos -------------------------*/
#feature-photos {
	position:relative;
}

#feature-photos .articleConts {
	width:220px;
	height:187px;
	text-align:left;
	position:relative;
}

#feature-photos .articleConts h3 {
	font-family: "Mingliu", "PMingliu", "Arial Unicode MS";
	font-size:14px;
	text-align:left;
	padding:6px 0 3px 15px;
	background:#cccccc url(../../../media/image/home/icon_subtitle.jpg) no-repeat 5px 5px;
	font-weight:bold;
}

#feature-photos .articleConts p {
	text-align:left;
	padding:5px 5px 5px 10px;
	font-family: "Mingliu", "PMingliu", "Arial Unicode MS";
}

#feature-photos .articleConts .b-read {
	position: absolute;
	top:158px;
	right:1px;
	padding:0;
	z-index:20;
}

#feature-photos .articleConts .b-read a {
	background:#cccccc url(../../../media/image/common/arrow2.gif) no-repeat 5px center;
	padding:2px 8px 0px 18px;
	font: 12px SimSun, 'Arial Unicode MS';
}

#feature-photos .articleConts .b-read a:hover {
	background:#333333 url(../../../media/image/common/arrow3.jpg) no-repeat 5px center;
	color:#ffffff;
}

#feature-photos .articleConts h3 span {
	position: absolute;
	top:0px;
	right:10px;
	padding-top:5px;
	color:#ffffff;
}

/*----- slide --------*/
#slide .articleConts {
	float:right;
	width:220px;
	text-align:left;
	position:relative;
}

#slide img.new {
	position:absolute;
	top:-4px;
	left:0px;
	z-index:10;
}

#thumbNav {
	position:absolute;
	top:150px;
	left:480px;
	padding:0 5px;
	text-align:left;
	border-bottom:#000000 dotted 1px;
	z-index:10;
}
#thumbNav a {
	color:black;
	display:inline-block;
	margin:0 5px 0 5px;
	padding:2px 2px;
	height:20px;
	text-align:center;
	font-family: "Mingliu", "PMingliu", "Arial Unicode MS";
	font-size:18px;
	color:#cccccc;
}
#thumbNav a:hover { background-image:none; }
#thumbNav a.cur { color:#000000; }


/*----- static --------*/
#static {
	clear:both;
	width:662px; 
	margin:0 auto 20px;
}

#static .small {
	float:left;
	_width:109px; !important
	width:110px;
	position:relative;
}

#mainFeatures li {
	float:left;
	width:330px;
	position:relative;
	margin-top:-17px;
	padding-bottom:3px;
	padding-left:5px;
	border-bottom:1px dotted #dfdfdf;
}

#mainFeatures a:hover {
	text-decoration:underline;
}

#mainFeatures a:hover span {
	color:#ff0000;
}

#mainFeatures span {
	color:#898989;
	float:right;
	_float:none; !important
}

#static .articleConts {
	float:left;
	width:220px;
	margin-right:1px;
	position:relative;
}

#static .articleContsR {
	width:219px;
	margin-right:0px;
}

#static .articleConts img {
	width:220px;
}

#static .articleConts p {
	padding:5px;
}

/*----- Niche Conts -------------------------*/
#nicheConts {
	width:662px;
	margin:0 auto;
	text-align:left;
	/*color: red !important;*/
	line-height: 150% !important;
}

#nicheConts em {
	font: 12px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	font-style:normal;
}

#nicheConts span {
	color:#898989;
	float:right;
	_float:none; !important
}

#nicheConts a:hover em {
	color:#ff0000;
}

#nicheConts a:hover span {
	color:#ff0000;
}

/*----- TRAVEL -------------------------*/
#travelConts {
	overflow:hidden;
	float:left;
	width:331px;
}

#travelConts p {
	margin-bottom: 2px;
}

#travelConts .travelArticle {
	clear:both;
	text-align:left;
	border-bottom:1px dotted #dfdfdf;
	width:331px;
	position:relative;
}

#travelConts .txt {
	width:331px;
	height:79px;
	position:relative;
}

#travelConts .label {
	margin-top:4px;
}

#travelConts .travelArticle h3 {
	padding:10px 0 0 15px;
	font: 14px SimSun, 'Arial Unicode MS';
	position:absolute;
	top:0px;
	left:98px;
	font-weight:bold;
	font-style:normal;
}

#travelConts .travelArticle a:hover {
	text-decoration:underline;
}

#travelConts .travelArticle a:hover h3 {
	text-decoration:underline;
}

#travelConts .travelArticle a:hover p {
	text-decoration:underline;
}

#travelConts .travelArticle p {
	position: absolute;
	top:20px;
	left:98px;
	text-align:left;
	padding:15px 5px 5px 15px;
}

#travelConts .travelArticle .pht {
	position: absolute;
	top:0px;
	left:0px;
	padding:0;
	margin:0;
}

#travelConts .travelArticle2 {
	clear:both;
	padding:5px 0 5px 0px;
	border-bottom:1px dotted #dfdfdf;
}

#travelConts .travelArticle2 a:hover {
	text-decoration:underline;
}

/*----- SHOPPING -------------------------*/
#shoppingsConts {
	overflow:hidden;
	float:right;
	width:331px;
}

#shoppingsConts p {
	margin-bottom: 2px;
}

#shoppingsConts .shoppingsArticle {
	clear:both;
	text-align:left;
	border-bottom:1px dotted #dfdfdf;
	width:331px;
	position:relative;
}

#shoppingsConts .txt {
	width:331px;
	height:79px;
	position:relative;
}

#shoppingsConts .label {
	margin-top:4px;
}

#shoppingsConts .shoppingsArticle h3 {
	padding:10px 0 0 15px;
	font: 14px SimSun, 'Arial Unicode MS';
	position:absolute;
	top:0px;
	left:98px;
	font-weight:bold;
}

#shoppingsConts .shoppingsArticle a:hover {
	text-decoration:underline;
}

#shoppingsConts .shoppingsArticle a:hover h3 {
	text-decoration:underline;
}

#shoppingsConts .shoppingsArticle a:hover p {
	text-decoration:underline;
}

#shoppingsConts .shoppingsArticle p {
	position: absolute;
	top:20px;
	left:98px;
	text-align:left;
	padding:15px 5px 5px 15px;
}

#shoppingsConts .shoppingsArticle .pht {
	position: absolute;
	top:0px;
	left:0px;
	padding:0;
	margin:0;
}

#shoppingsConts .shoppingsArticle2 {
	clear:both;
	padding:5px 0 5px 0px;
	border-bottom:1px dotted #dfdfdf;
}

#shoppingsConts .shoppingsArticle2 a:hover {
	text-decoration:underline;
}

/*----- DINING -------------------------*/
#diningConts {
	overflow:hidden;
	float:left;
	width:331px;
}

#diningConts p {
	margin-bottom: 2px;
}

#diningConts .diningArticle {
	clear:both;
	text-align:left;
	border-bottom:1px dotted #dfdfdf;
	width:331px;
	position:relative;
}

#diningConts .txt {
	width:331px;
	height:79px;
	position:relative;
}

#diningConts .label {
	margin-top:4px;
}

#diningConts .diningArticle h3 {
	padding:10px 0 0 15px;
	font: 14px SimSun, 'Arial Unicode MS';
	position:absolute;
	top:0px;
	left:98px;
	font-weight:bold;
}

#diningConts .diningArticle a:hover {
	text-decoration:underline;
}

#diningConts .diningArticle a:hover h3 {
	text-decoration:underline;
}

#diningConts .diningArticle a:hover p {
	text-decoration:underline;
}

#diningConts .diningArticle p {
	position: absolute;
	top:20px;
	left:98px;
	text-align:left;
	padding:15px 5px 5px 15px;
}

#diningConts .diningArticle .pht {
	position: absolute;
	top:0px;
	left:0px;
	padding:0;
	margin:0;
}

#diningConts .diningArticle2 {
	clear:both;
	padding:5px 0 5px 0px;
	border-bottom:1px dotted #dfdfdf;
}

#diningConts .diningArticle2 a:hover {
	text-decoration:underline;
}

/*----- FASHIONS -------------------------*/
#fashionsConts {
	overflow:hidden;
	float:right;
	width:331px;
}

#fashionsConts p {
	margin-bottom: 2px;
}

#fashionsConts .fashionsArticle {
	clear:both;
	text-align:left;
	border-bottom:1px dotted #dfdfdf;
	width:331px;
	position:relative;
}

#fashionsConts .txt {
	width:331px;
	height:79px;
	position:relative;
}

#fashionsConts .label {
	margin-top:4px;
}

#fashionsConts .fashionsArticle h3 {
	padding:10px 0 0 15px;
	font: 14px SimSun, 'Arial Unicode MS';
	position:absolute;
	top:0px;
	left:98px;
	font-weight:bold;
}

#fashionsConts .fashionsArticle a:hover {
	text-decoration:underline;
}

#fashionsConts .fashionsArticle a:hover h3 {
	text-decoration:underline;
}

#fashionsConts .fashionsArticle a:hover p {
	text-decoration:underline;
}

#fashionsConts .fashionsArticle p {
	position: absolute;
	top:20px;
	left:98px;
	text-align:left;
	padding:15px 5px 5px 15px;
}

#fashionsConts .fashionsArticle .pht {
	position: absolute;
	top:0px;
	left:0px;
	padding:0;
	margin:0;
}

#fashionsConts .fashionsArticle2 {
	clear:both;
	padding:5px 0 5px 0px;
	border-bottom:1px dotted #dfdfdf;
}

#fashionsConts .fashionsArticle2 a:hover {
	text-decoration:underline;
}

/*----- CULTURE -------------------------*/
#cultureConts {
	overflow:hidden;
	float:left;
	width:331px;
	clear: both;
}

#cultureConts p {
	margin-bottom: 2px;
}

#cultureConts .cultureArticle {
	clear:both;
	text-align:left;
	border-bottom:1px dotted #dfdfdf;
	width:331px;
	position:relative;
}

#cultureConts .txt {
	width:331px;
	height:79px;
	position:relative;
}

#cultureConts .label {
	margin-top:4px;
}

#cultureConts .cultureArticle h3 {
	padding:10px 0 0 15px;
	font: 14px SimSun, 'Arial Unicode MS';
	position:absolute;
	top:0px;
	left:98px;
	font-weight:bold;
}

#cultureConts .cultureArticle a:hover {
	text-decoration:underline;
}

#cultureConts .cultureArticle a:hover h3 {
	text-decoration:underline;
}

#cultureConts .cultureArticle a:hover p {
	text-decoration:underline;
}

#cultureConts .cultureArticle p {
	position: absolute;
	top:20px;
	left:98px;
	text-align:left;
	padding:15px 5px 5px 15px;
}

#cultureConts .cultureArticle .pht {
	position: absolute;
	top:0px;
	left:0px;
	padding:0;
	margin:0;
}

#cultureConts .cultureArticle2 {
	clear:both;
	padding:5px 0 5px 0px;
	border-bottom:1px dotted #dfdfdf;
}

#cultureConts .cultureArticle2 a:hover {
	text-decoration:underline;
}

/*----- OL -------------------------*/
#olConts {
	overflow:hidden;
	float:left;
	width:331px;
}

#olConts p {
	margin-bottom: 2px;
}

#olConts .grey {
	 background:url(../../../media/image/common/grey_fill.gif) repeat-x;
	 margin-top:5px;
	 height:25px;
}

#olConts .olArticle {
	clear:both;
	text-align:left;
	border-bottom:1px dotted #dfdfdf;
	width:331px;
	position:relative;
}

#olConts .txt {
	width:331px;
	height:79px;
	position:relative;
}

#olConts .label {
	margin-top:4px;
	margin-left:-3px;
}

#olConts .olArticle h3 {
	padding:10px 0 0 15px;
	font: 14px SimSun, 'Arial Unicode MS';
	position:absolute;
	top:0px;
	left:98px;
	font-weight:bold;
}

#olConts .olArticle a:hover {
	text-decoration:underline;
}

#olConts .olArticle a:hover h3 {
	text-decoration:underline;
}

#olConts .olArticle a:hover p {
	text-decoration:underline;
}

#olConts .olArticle p {
	position: absolute;
	top:20px;
	left:98px;
	text-align:left;
	padding:15px 5px 5px 15px;
}

#olConts .olArticle .pht {
	position: absolute;
	top:0px;
	left:0px;
	padding:0;
	margin:0;
}

#olConts .olArticle2 {
	clear:both;
	padding:5px 0 5px 0px;
	border-bottom:1px dotted #dfdfdf;
}

#olConts .olArticle2 a:hover {
	text-decoration:underline;
}

/*----- SHOPPING -------------------------*/
#shoppingConts {
	overflow:hidden;
	clear:both;
}

#shoppingConts p {
	margin-bottom: 2px;
}

#shoppingConts .L {
	float:left;
}

#shoppingConts .C {
	float:left;
}

#shoppingConts .R {
	float:right;
}

#shoppingConts .grey {
	 background:url(../../../media/image/common/grey_fill.gif) repeat-x;
	 margin-top:5px;
	 height:25px;
}

#shoppingConts .shoppingArticle {
	width:220px;
	height:67px;
	border-bottom:1px dotted #dfdfdf;
	position:relative;
}

#shoppingConts .label {
	margin-top:4px;
}

#shoppingConts .shoppingArticle p {
	padding-left:90px;
	padding-top:10px;
}

#shoppingConts .shoppingArticle .pht {
	position: absolute;
	top:-10px;
	left:-90px;
}

/*----- FASHION -------------------------*/
#fashionConts {
	overflow:hidden;
}

#fashionConts p {
	margin-bottom: 2px;
}

#fashionConts .streetstyle {
	clear:both;
	padding:0 0 1px;
	margin:0;
}

#fashionConts .L {
	float:left;
}

#fashionConts .C {
	float:left;
}

#fashionConts .R {
	float:right;
}

#fashionConts .grey {
	 background:url(../../../media/image/common/grey_fill.gif) repeat-x;
	 margin-top:5px;
	 height:25px;
}

#fashionConts .fashionArticle {
	width:220px;
	height:103px;
	position:relative;
}

#fashionConts .label {
	margin-top:4px;
}

#fashionConts .fashionArticle h3 {
	padding-top:8px;
	padding-left:80px;
	font: 26px SimSun, 'Arial Unicode MS';
}

#fashionConts .fashionArticle p {
	font: 12px SimSun, 'Arial Unicode MS';
	padding-left:80px;
	padding-right:10px;
}

#fashionConts .fashionArticle span {
	float:left;
	color:#ff05c7;
}

#fashionConts .fashionArticle .pht {
	position: absolute;
	top:0px;
	left:-80px;
}

#fashionConts .fashionArticle .pht img {
	width:70px;
	height:102px;
}

/*----- Archives -------------------------*/
#archivesConts {
	margin-bottom:30px;
	padding-bottom:19px;
	padding-top: 15px;
	margin-top
	border-bottom:#000000 dotted 1px;
	position:relative;
}

#archivesConts p {
	margin-bottom: 2px;
}

#archivesConts .grey {
	 background:url(../../../media/image/common/grey_fill.gif) repeat-x;
	 margin-top:5px;
	 height:25px;
}

#archivesConts .label {
	margin-top:4px;
}

#archivesConts .L {
	float:left;
	width:331px;
}

#archivesConts .R {
	float:right;
	width:331px;
	_width:325px;
}

#archivesConts .article {
	height:40px;
	border-bottom:#000000 dotted 1px;
	position:relative;
	background:#ffffff;
}

#archivesConts .article h3 {
	font: 11px SimSun, 'Arial Unicode MS';
	font-weight:bold;
	line-height:86%;
	padding-left:63px;
	padding-top:5px;
	padding-bottom:3px;
	display: inline-block;
}

#archivesConts .article h3 a:hover {
	text-decoration:underline;
}

#archivesConts .article p {
	padding-top:0px;
	padding-left:63px;
	font-size:12px;
}

#archivesConts .article .pht {
	position: absolute;
	top:0px;
	left:-63px;
}

/*----- Expand ------*/
#archivesConts .txtExpand {
	padding:0px 0 0;
	text-align:right;
}

#archivesConts .txtExpandInner {
	text-align:left;
}

#archivesConts #b-more2 {
	width:50px;
	margin-left:300px;
	text-align:center;
}

#archivesConts .toggler {
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:10;
	padding:2px 8px 0px 18px;
	font:12px SimSun, 'Arial Unicode MS';
}

#archivesConts .toggler-opened {
	background:#cccccc url(../../../media/image/common/arrow5.png) no-repeat 5px center;
}

#archivesConts .toggler-closed {
	background:#cccccc url(../../../media/image/common/arrow4.png) no-repeat 5px center;
}

/*----- SPONSORS -------------------------*/
#sponsors-banner {
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
}

#sponsors-banner .item {
	width: 70px ! important;
	height: 30px ! important;
	float: left ! important;
	padding-right: 12px ! important;
	border: 0px none ! important;
	position:relative;
}
.footer_copyright
{
	text-align:center;
}
.footer_copyright a
{
	color:#2783BA;
	text-decoration:none;
}







/* --------------------------------------------------------------------
 1.Header
-------------------------------------------------------------------- */
.fashion #header {
	/* https://cms.japan-i.jp/___cms/control/buildone.php?template=../structure/01.japan-i.jp/chs/index.php */
}

#headerSlide {
	position: absolute;
	top:22px;
	left:30px;
	width:645px;
	height:82px;
	border-top:1px dotted #999;
	overflow: hidden;
}

#headerSlide .narrow {
	padding-left:200px;
}

#headerSlide ul {
	width:645px;
}

#headerSlide .narrow ul {
	width:430px;
}

#headerSlide li {
	overflow: hidden;
	font-size:12px !important;
	height:40px;
	border-bottom:#999999 dotted 1px;
}

#headerSlide li img {
	float:left;
	margin-right:10px;
}

#headerSlide li .txt {
	float:left;
	width:575px;
	text-align:left;
}

#headerSlide .narrow li .txt {
	width:360px;
}

#headerSlide li h3 {
	font-size:13px;
	padding-top: 8px;
}


#trave